prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: QuantLib
Description: The free/open-source library for quantitative finance.
Version: 1.34
Cflags: -I${prefix}/include -isystem /opt/local/libexec/boost/1.81/include   
Libs: -L${exec_prefix}/lib -lQuantLib  
